Firepoint - Feature #234

Requirements # 189 (In Progress): Porting Firepoint to Nokia S40

Paspa6oTka coyHKLMOHaNa npunoXxeHus

11/21/2012 11:40 PM - Aptem KanuHuH

Status: Closed Start date: 11/21/2012
Priority: High Due date:

Assignee: Aptem KanuHmnH % Done: 100%
Category: Estimated time: 10.00 hours
Target version: Spent time: 20.50 hours
Description

History

#1-11/21/2012 11:40 PM - Aptem KanuHuH
- % Done changed from 0 to 40

#2 - 11/23/2012 10:55 PM - Aptem KanuHuH
- % Done changed from 40 to 60

#3 - 11/26/2012 11:57 PM - Aptem KanuHuH
- % Done changed from 60 to 70

#4 - 11/26/2012 11:58 PM - Aptem KanuHuH
- % Done changed from 70 to 80

#5 - 12/03/2012 10:27 PM - Aptem KanuHuH
- % Done changed from 80 to 90

#6 - 12/03/2012 10:28 PM - ApteM KanuHuH
- Status changed from New to Closed

- % Done changed from 90 to 100
